From 206ebc11ab4916b0fc44e71be1922752657eb1c3 Mon Sep 17 00:00:00 2001
From: Holger Freyther <ich@holger-freythers-macbook-pro.local>
Date: Mon, 10 Nov 2008 23:13:01 +0100
Subject: [PATCH 07/22] [mediawiki] Disable that for better debugging/development

    Okay, I can not read. I was not supposed to touch the DefaultSettings..

    disable caching. this makes things dog slow but allow to hack on that
    stuff.
---
 includes/DefaultSettings.php |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/includes/DefaultSettings.php b/includes/DefaultSettings.php
index 1dc9cef..47dd547 100644
--- a/includes/DefaultSettings.php
+++ b/includes/DefaultSettings.php
@@ -1091,7 +1091,7 @@ $wgUseCategoryBrowser   = false;
  * so you probably want to keep it on. Extensions that conflict with the 
  * parser cache should disable the cache on a per-page basis instead.
  */
-$wgEnableParserCache = true;
+$wgEnableParserCache = false;
 
 /**
  * Append a configured value to the parser cache and the sitenotice key so
-- 
1.6.1

